Source: emailfinder
Section: utils
Priority: optional
Maintainer: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.5.1
Homepage: https://github.com/Josue87/EmailFinder
Vcs-Browser: https://nest.parrotsec.org/packages/tools/emailfinder
Vcs-Git: https://nest.parrotsec.org/packages/tools/emailfinder.git
#Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: emailfinder
Architecture: all
Depends: python3, python3-pyfiglet, python3-requests, python3-bs4, python3-urllib3, python3-prompt-toolkit
Description: Search emails through Search Engines
 The software is designed to check a company's emails
 found in the search engines. 

